#panier{

  padding: 10px;
  // background-color: red;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  overflow-y: scroll;
  min-height: 470px;

  .addBet{
    background-color: white;
    display: flex;
    border-radius: 5px;
    margin-top: 7px;
    flex-direction: column;
    padding: 11px;
    .panier-titles{
      display: flex;
      flex-direction: column;
      height: 35px;
      width: 100%;
      .titleAndclose{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        .closeBetbutton{
          cursor: pointer;
        }
      }
      .panier-event-title{
        font-size: 8px;
        font-weight: bolder;
        font-family: metropolis,Helvetica,sans-serif;
        text-transform: uppercase;
      }
      .panier-bet-title{
        font-size: 8px;
        font-weight: bolder;
        font-family: metropolis,Helvetica,sans-serif;
        text-transform: uppercase;
      }
    }
    .mise-box{
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      text-align: center;
      .cote-boxe{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        width: 20%;
        .cote-title{
          display: flex;
          justify-content: flex-start;
          font-size: 8px;
          margin-left: 5px;
          font-family: metropolis,Helvetica,sans-serif;

        }
        .cote{
          display: flex;
          justify-content: center;
          align-items: center;
          text-align: center;
          font-size: 13px;
          font-weight: bolder;
          font-family: metropolis,Helvetica,sans-serif;
        }
      }

      .input-box{
        min-width: 30%;
        border: 1px solid black;
        border-radius: 5px;
        outline: none;
        height: 25px;
        font-size: 13px;
        margin-left: 5px;
        margin-right: 5px;
        padding: 3px;
      }
      .gain{
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-size: 13px;
        font-weight: bolder;
        font-family: metropolis,Helvetica,sans-serif;

      }
}

}
}

.error-modal {
  text-align: center;
  font-size: 13px;
  font-family: metropolis,Helvetica,sans-serif;
  color: red;
}

.button-dissuade {
  display: flex;
  height: 40px;
  width: 40%;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  border: solid;
  border-color: #E10014;
  background-color: white;
  font-family: metropolis, Helvetica, sans-serif;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  cursor: pointer;

  a {
    color: #E10014;  }

  &:hover {
    background-color: #b60014;

    a {
      color: white;
    }
  }
}